/*********** RESET BROWSER DEFAULT **********/
body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

input {
    -webkit-appearance: none;
}

input[type="checkbox"] {
    -webkit-appearance: checkbox;
}

input[type="file"] {
    padding-top: 2px;
    height: 26px;
}

fieldset {
    position: relative; 
    padding: 5px;
    padding-top: 0;
    margin-left: 0px; 
    margin-right: 0px; 
    margin-top: 20px; 
    margin-bottom: 5px; 
    background: #444; 
    color: #f2f2f2;
    border-radius: 8px;
    box-shadow: 3px 3px 5px #444;
}

legend { 
    padding: 2px 12px; 
    position: absolute; 
    left: 10px; 
    min-width: 235px;
    top: -11px; 
    font-size: 12px;
    background-color: #004eb6; 
    color: #f2f2f2; 
    border-radius: 4px; 
    box-shadow: 2px 2px 4px #222; 
}

.SubLegend {
    background-color: #3A61B0;
    color: black;
    min-width: initial;
}

i {
	font-size:16px !important;
	margin:5px;
}

select {
    border:1px solid #666666;
    background-image: url("/images/arrow_down.png");
    background-position: calc(100% - 7px) 8px;
    background-size: 10px 7px;
    background-repeat: no-repeat;   
    -webkit-appearance: none;
    -moz-appearance:none;
	background-color: #444;
	border:1px solid #666;
	font-size: 15px;
	color: #f2f2f2;
    text-indent: 0;
    padding-right: 23px;
}

select::-ms-expand {
    display: none;
}

/*********** CUSTOM SCROLLBAR **********/
 
::-webkit-scrollbar {
    width: 10px;
	height:10px;
}
 
::-webkit-scrollbar-track {
	background: rgba(255, 255, 255, 0.1);
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.3); 
    -webkit-border-radius: 8px;
    border-radius: 8px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #999;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0,0,0,0.4); 
}
	
::-webkit-scrollbar-thumb:hover {
	background: #d2d2d2;
	border-radius:4px;
}

body {
    scrollbar-base-color: #999;
    scrollbar-highlight-color: #444;
    scrollbar-track-color: #C0C0C0;
    scrollbar-arrow-color: black;
    scrollbar-shadow-color: #444;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

/* LOGIN */
#LoginData {
    position: relative; 
    display:block; 
    background-color:#333; 
    padding: 30px 35px 35px 20px; 
    border-radius:10px; 
    width:240px; 
    margin:0 auto;
}
	
/*********** HSNM GENERAL LAYOUT **********/
html {
    min-height:100%;
	display:block;
}

body {
	background-color:#333;
	min-height:100%;
	position:fixed;
	color: #f2f2f2;    
    font: 12px Arial,sans-serif;
    line-height:18px;
	display:block;
	width:100%;
	min-height:100%;
    height: 100%;
}

table {
    font-size:12px;
    line-height:22px;
    margin:0;
    text-align:left;
}

hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}

a {
	text-decoration: none;
}

a:link {
    color: #f2f2f2;
}

a:visited {
    color: #f2f2f2;
}

/*********** LOGO & UTILITY MENU  **********/
#SidebarTopMenu  {
	float: left;
	width: 100%;
	padding: 5px;
	height: 50px;
}

#SidebarTopMenuContainer {
	float:left;
	width:100%;
}

#LogoContainer {
	float:left;
}

#LogoContainer img {
    margin: 5px 0 0 4px;
    max-height: 43px;
    max-width: 120px;
}

#SidebarTopMenuItemContainer {
	float:right;
	margin-right:5px;
	padding-top:5px;
}

.SidebarTopMenuItem {
	width: 25px;
	float: left;
	padding: 4px;
	cursor: default;
	text-align:center;
}

#SidebarTopMenuItemLanguage {
	height:26px;
	width:45px;
	color:#999;
}

#SidebarTopMenuItemLanguages {
    display: none;
	position: fixed;
	width: 220px;
    background: #666;
	padding: 10px;
	color: #222;
	text-align: justify;
	z-index: 10;
    border-radius: 5px;
    border: 2px solid;
    border-color: #333;
    left: 134px;
    top: 40px;
    overflow-y: auto;
    max-height: 300px;
}

.SidebarTopMenuItem:hover {
	background:#004eb6;
}

.SidebarTopMenuItem img {
	width:20px;
	padding-top:6px; 
}

/*********** PagesTopBar & PagesTopBarContainer **********/
#PagesTopBar {  
    height: 62px;
    font-size: 12px;
    z-index: 100;
	margin-top: 0px;
}

#PagesTopBarContainerHead {
	float:left;
	width:inherit;
	padding-left:15px;
    position: fixed;
    white-space:nowrap;
    text-overflow: ellipsis;
    overflow:hidden;
}

#PagesTopBarContainerHead i, #PDFPrintTitle i {
	font-size:35px !important;
}

.PagesTopBarContainerHeadIcon {
	float: left;
	width: 44px;
	height: 44px;
	margin-right:20px;
}

.PagesTopBarContainerHeadIcon img {
	width:48px;
}

#PagesTopBarContainerCommands {
	right: 0;
	padding-top:5px;
    position: absolute;
}

.PagesTopBarContainerCommands {
	float:right;
	margin-right:10px;
}

#PagesTopBarContainerHeadTitle, .PDFPrintTitle {
	font-size: 22px;
	padding-top: 6px;
}

#PagesTopBarContainerHeadSubTitle, .PDFPrintSubTitle {
	font-size:15px;
    padding-top: 2px;
}

#PDFPrintTitle {
    background-color: #555;
    padding: 15px;
    margin: 3px 0.25% 3px 0.25%;
    border: 0;
    width: 97.5%;
    min-width: 700px;
	float:left;
    white-space:nowrap;
    text-overflow: ellipsis;
    overflow:hidden;
}

.MainSubmitMenu {
    border: 0;
    background: #666;
    padding: 8px;
    color: #f2f2f2;
    text-align: center;
    border-radius: 5px;
    width: auto;
    min-width: 90px;
    max-height: 30px;
    cursor: pointer;
    background-repeat: no-repeat !important;
    background-position: 6px 45% !important;
    z-index: 100;
}

.MainSubmitMenu:hover {
	background-color:#004eb6;
}

.MainSubmitMenuAdd {
    z-index: 100;
}

.MainSubmitMenuSave {
	background-color: #0066cc;
    z-index: 100;
}
	
.MainSubmitMenuSave:hover {
	background-color: #004eb6;
}

.NavigatePrevPage {
    float: left;
    border: 0;
    margin: 5px;
    color: #f2f2f2;
    border-radius: 20px;
    width: 34px;
    height: 34px;
    cursor: pointer;
	font-size:35px;
}

.NavigatePrevPage i:disabled {
    color: #555;
    cursor: default;
}

.NavigateNextPage {
    float: left;
    border: 0;
    margin: 5px 5px 5px 0;
    color: #f2f2f2;
    border-radius: 20px;
    width: 34px;
    height: 34px;
    cursor: pointer;
	font-size:35px;
}

#NavigatePrevPage:hover, #NavigateNextPage:hover {
	color: #004eb6;
}

.NavigatePrevNextPageDisabled {
    background-color: #555;
    cursor: default;
}

.PagesTopBarContainer{
    color: #f2f2f2;
	float:left;
    margin-top: 10px;
	width:100%;
}

/*********** INFOBAR  **********/
#InfoBar {
	position: fixed;
	width: 360px;
    background: #666;
	padding: 10px;
	color: #222;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: auto; 
	z-index: 10;
    border-radius: 5px;
    border: 2px solid;
    border-color: #333;
    max-height: 90%;
	opacity:0.95;
}

.InfoBarAccordion {
	float:left;
	width:100%;
}

#SidebarTopMenuItemLanguages .InfoBarAccordionLanguage {
	list-style-type: none;
	margin-left: 0;
	padding-top: 0;
	width: 100%;
}

#SidebarTopMenuItemLanguages .InfoBarAccordionLanguage a { 
    float: left;
    color: #f2f2f2;
    width:100%;
}

#SidebarTopMenuItemLanguages .InfoBarAccordionLanguage ul li {
    width: 100%;
    float: left;
    margin-bottom: 1px;
    margin-right: 5px;
    border-radius: 5px;
    border: 1px solid transparent;
    color: #f2f2f2;
}	


#SidebarTopMenuItemLanguages .InfoBarAccordionLanguage img {
    float: left;
    margin: 2px;
	width: 22px;
	margin-top:6px; 
	margin-left:7px; 
}	

#SidebarTopMenuItemLanguages .InfoBarAccordionLanguage span {
	float: left;
	padding: 5px;
}

#SidebarTopMenuItemLanguages .InfoBarAccordionLanguage a { 
    float: left;
    color: #f2f2f2;
    width:100%;
	cursor:pointer;
}

#SidebarTopMenuItemLanguages a:hover {
	background-color:#004eb6;
	border-radius:5px;
}

#SidebarTopMenuItemLanguages ul li:hover {
	background-color:#004eb6;
}

.InfoBarAccordionTitle {
	font-size: 15px;
	color: #f2f2f2;
	padding-bottom: 10px;
	border-bottom: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

.InfoBarAccordionMenu {
	list-style-type: none;
	margin-left: 0;
    width: 100%;
}

#InfoBar .InfoBarAccordionMenu ul li {
    width: 100%;
    float: left;
    margin-bottom: 1px;
    margin-right: 5px;
    border-radius: 5px;
    border: 1px solid transparent;
    color: #f2f2f2;
}	

#InfoBar .InfoBarAccordionMenu img, #InfoBar .InfoBarAccordionMenu i {
    float: left;
    margin: 5px 1px 1px 1px;
    padding-top: 1px;
	margin-left:7px;
	width:25px;
	text-align:center;
}	

#InfoBar .InfoBarAccordionMenu span {
	float: left;
	padding: 6px;
}

#InfoBar .InfoBarAccordionMenu a { 
    float: left;
    color: #f2f2f2;
    width:100%;
}

#InfoBar .InfoBarAccordionMenu .MenuSeparator { 
    border-top: 1px solid #333;
    margin: 10px 0 10px 0;
    width:100%;
}

#InfoBar .InfoBarAccordionMenu .MenuTitle {
    padding: 0 0 4px 8px;
    font-size: 12px;
    font-weight:600;
    color: #333;
}

#InfoBar .InfoBarAccordionMenu .MenuTitle:hover {
    background-color: #666;
}

#InfoBar a:hover {
	background-color:#004eb6;
	border-radius:5px;
}

#InfoBar ul li:hover {
	background-color:#004eb6;
}

.InfoBarLangSelected {
    background-color:#999;
	border-radius:5px;
}

/*********** TABS **********/
#tabs > ul {
    margin: 0 0 0 13px;
    padding: 0;
    border: none;
    background: none;
}

#tabs > ul > li {
    float: left;
    display: inline;
    list-style: none;
    padding: 2px 12px 5px; 
    margin-top: 3px; 
    font-size: 12px;
    background: #a2a2a2;
    background-image: none;
    border-radius: 4px 4px 0 0; 
    box-shadow: 2px 2px 4px #888; 
    height: 20px;
    border: none;
}

#tabs > ul > li.ui-state-active a {
    color: #f2f2f2;
    background: #555;
}

#tabs > ul > li.ui-state-active {
    color: #f2f2f2;
    background: #555;
    height: 23px;
    margin-top: 0; 
}

#tabs {
    background: none;
    border: none;
}

#tabs .tabscontainer { 
    position: relative; 
    padding: 10px;
    padding-top: 0;
    margin-left: 3px; 
    margin-right: 3px; 
    margin-bottom: 0px; 
    background: #555; 
    border-radius: 8px; 
    box-shadow: 3px 3px 10px #444; 
}

/*********** CONTENT **********/
#mainindex {
    background-color: #333;
	float:left;
    display: none;
    text-align: center;
}

#MainIndexLoader {
    clear: both;
    height: 100%;
    margin-top: 20%;
    display: none;
}

#MainIndexLoader i {
    font-size: 35px !important;
}

#main {
    background-color: #333;
	position:absolute;
	overflow:auto;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

#DataMainContainer {
    padding: 0 15px 0 15px;
    border: 0;
    min-width: 640px;
}

.maindata {
    width: 100%;
    height: 100%;
}

#Loader {
    padding: 20px;
	width: 100%;
	font-size: 14px;
	text-align: center;
}

.ProcessMessage {
    padding:15px;
}

fieldset .ProcessMessage {
    padding-top:30px;
}

.PageDataTable {
    float:left; 
    line-height:15px; 
    width:100%; 
    margin-top:20px; 
    margin-bottom: 5px;
}

/*********** FOOTER **********/
#footer {
	text-align: center;
	width:100%;
    height: 12px;
    bottom: 0px;
    left: 0px;
}

#sms {
    background-color:#e2e2e2;
	float:left;
	margin-left:40px;
}

/*********** MEDIA PRINT CSS FOR CARDS **********/
@media print {
	.divform_tip, #aside, #logo, .menu-item, .commands, #sidebarleft, #footer, .PagesTopBarContainer, #infobar, #SidebarTopMenuItemLanguages, #InfoIcon, #PagesTopBar {
		display:none; 
		float: none;
	}

    #TitleBar {
		margin:0;
		padding: 0;
    }

	#main {
        background-color: transparent;
		border: none;
		box-shadow: 0px;
		border: 0px;
		margin:0;
		padding: 0;
		position: relative;
		top: 0px;
		bottom: 0px;
		right: 0px;
		left: 0px;
		overflow:hidden;
		float: none;
	}

	body {
		background: none;
        background-color: transparent;
		border: none;
		position: relative;
		width: 100%;
		float: none;
	}

    #DataMainContainer {
		background: none;
        background-color: transparent;
    }
}

.VouchersTablePrintContainerPreview, .CardsTablePrintContainerPreview {
    background-color: #f2f2f2;
    margin: 2px 2px 2px 0;
}

.VouchersTablePrintContainer, .CardsTablePrintContainer {
    page-break-before:always;
    background-color: white;
    width: auto;margin: 5px 2px 2px 0;
}

.VouchersTablePrintContainer td, .CardsTablePrintContainer td, .VouchersTablePrintContainerPreview td, .CardsTablePrintContainerPreview td {
    vertical-align: top;
}

/*********** CUSTOM HSNM TABLE **********/
.radtable {
    background:none repeat scroll 0 0 #F3F3F3;
	border:1px solid #999999;
	border-radius:4px 4px 4px 4px;
	box-shadow:3px 3px 10px #DDDDDD;
	width:100%;
	padding-bottom:0;
	vertical-align:baseline;
	margin-bottom:10px;
}
			
.radtable button {
    height:16px;
}

.radtable-no-background	{
	background:none repeat scroll 0 0 #F3F3F3;
	width:100%;
	padding-bottom:0;
	margin-bottom:10px;
}
			
.radtable th {
	background-color:#333;
	color: #f2f2f2;
}
			
.radtable td {
	padding:0;
}
			
.radtabletr1{
	color:#f2f2f2;
	padding: 1px;
	background-color:#444;
	width:10%;
	opacity: 1;
}
			
.radtabletr2 {
	color:#f2f2f2;
	padding: 1px;
	background-color: #555;
	width:10%;
}
			
.registrationtable {
    width: 100%;
	border-collapse: collapse;
}

.registrationtable td {
	border-left: 1px solid #333;
	padding: 3px;
}

.ConnectionStatusActive {
	width:10px;
	height:10px;
	border-radius:10px;
	background-color: #8be366;
}

.ConnectionStatusInactive {
	width:10px;
	height:10px;
	border-radius:10px;
	background-color: #D10000;
}

/*********** CUSTOM IMAGE **********/
.CustomImageContainer {
	float:left;
	width:12%;
	background: #333;
	margin:5px;
	min-width:250px;
	font-size:11px;
	padding:3px;
	height:200px;
}

.CustomImageContainer img:hover {			
	opacity: 0.8;
	cursor:pointer;
}

.CustomImageThumbContainer {
	height:155px;
	float:left;
	overflow:hidden;
}

.CustomImageTitleRow {
	float:left;
	width:100%;
	font-size:13px;
    color: #f2f2f2;
}

.CustomImageFilesizeRow {
	float:left;
	width:50%;
    color: #f2f2f2;
	clear:both;
}

.CustomImageLinkRow {
	float:left;
	width:50%;
    color: #f2f2f2;
	overflow:hidden;
}

.CustomImageButtonRow {
	float:right;
	width:20%;
    margin-top:-11px;
}

/*********** SIDEBAR LEFT **********/
#single-top	{
	width: 100%;
	color: #f2f2f2;
	float:left;	
	font-size:10px; 
}

#sidebarleft {
    float: left;
    width: 20%;
    min-width: 290px;
	height: 100%;
    border-right: 1px solid;
    border-color: #555;
}

.SidebarTab {
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 5px;
    color: #999 !important;
	background-color: #555;
	width: 30%;
	text-align:center;
	float:left;
    height: 30px;
    border-radius: 2px 10px 0px 0px;
    border: 2px solid transparent;
    border-bottom:0;
	font-size:15px;
}

.SidebarTab:hover {
    color: #f2f2f2 !important;
	background: #004eb6;
}

.SidebarTabActive {
	background: #555;
    border: 2px solid #555;
    border-bottom:0;
	border-bottom: 2px solid #0066cc;
    color: #0066cc !important;
}

.SidebarTabActive:hover {
    background: #555;
    color: #004eb6 !important;
}

.SidebarTabLabel {
    color: #f2f2f2;
    padding: 5px;
}

.SidebarTabContainer {
	float: left;
    width: 100%;
    border-top: 1px solid #555;
    overflow-y: auto;
    overflow-x:hidden;
    margin:0;
    padding:0;
    height:auto;
    -webkit-overflow-scrolling: touch;
}

#SidebarTabTreeview, #SidebarTabSearchData {
	clear: both;
    -webkit-overflow-scrolling: touch;
}

.SidebarTabSearchDataSeparator {
    margin: 13px 0 3px 0;
    background-color: #333;
    width: 100%;
    color: #f2f2f2;
    font-size: 13px;
}

#SidebarTabTreeview .SidebarTabTreeview-commands, #SidebarTabSearchData .SidebarTabSearchData-commands {
	display:none;
	float:right;
	background:#8CC63F;
	position:absolute;
	right:-100px;
}

.treeviewcommand img, .treeviewcommand i {
	margin:0;
}

#SidebarTabTreeview span.k-in img, #SidebarTabTreeview span.k-in i, #SidebarTabSearchData span.k-in img, #SidebarTabSearchData span.k-in i {
	margin: 5px;
	float: left;
	height: 21px;
    min-width: 21px;
    font-size: 16px;
	margin-top:8px;
}

#SidebarTabTreeview span.k-in, #SidebarTabSearchData span.k-in {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	margin-top: 3px;
	background-color: #555;
	height: 33px;
    border-radius: 4px 0px 0px 4px;
}

#SidebarTabTreeview i {
	padding-top:1px;
}
.k-state-selected {
    background-color: #0066cc !important;
}

#SidebarTabTreeview span.k-state-hover, #SidebarTabSearchData span:hover {
    background-image: none;
    background-color: #004eb6;
}

#SidebarTabTreeview span.k-in.k-state-focused, #SidebarTabSearchData span.k-in.k-state-focused {
    background-image: none;
    box-shadow: none;
}

.SidebarTabTreeviewItemText, .SidebarTabSearchDataItemText {
	height: 20px;
	margin-top: 9px;
	overflow: hidden;
	width:78%;
    font-size: 13px;
}
		
.SidebarTabTreeviewIntMenu, .SidebarTabSearchDataIntMenu {
    position: relative;
    float: right;
    cursor: pointer;
    z-index: 1;
    margin-top: -28px;
}

.PropertiesButton {
    font-size: 14px !important;
}

.SidebarTabTreeviewItemLocked, .SidebarTabSearchDataItemLocked {
	float:right;
	width:3px;
	height:100%;
	background-color: red;
    margin-top: -29px;
    padding: 0;
}

.aside {
    margin-left: 15px;
}

.aside .current_page_item a {
	font-size:13px;
}

.aside .current_page_item	{
	cursor: pointer;
	height: 33px;
	width: 100%;
	background-color: #0066cc;
}

.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #004eb6;
}

.aside a {
    color:#f2f2f2;
	text-decoration:none;
}

.aside a:active,
.aside a:hover {
    color: #004eb6;
}

.aside ul {
    list-style:none;
    margin-left:0;
}

.aside ul ul li {
	padding-left:7px;
	height:33px;
	font-size:13px;
	background-color:#555;
	margin-bottom: 3px;
    border-radius: 4px 0px 0px 4px;
}

.aside ul ul li:hover {
	background-color:#004eb6;
	color:white;
}

.menu {
    margin: 3px 0 0 3px;
}

.menu-icon {
	float: left;
}

.menu-icon:hover {
	color:white;
}

.menu-icon i {
    float: left;
	font-size:16px;
	padding-top:4px;
    padding-right: 5px;
}

.menu-link {
    float:right;
	margin-top:9px;
	color:#f2f2f2;
    cursor: default;
}

.menu-link-highlight {
    -webkit-animation: Highlight 5s infinite; /* Chrome, Safari, Opera */
    animation: Highlight 5s infinite;
}

#DataTabMenuContainer, #DataTabSearchMenuContainer {
	float: right;
	padding: 4px 0 0 0;
	height: 30px;
    width: 100%;
}

.DataTabMenuItem {
	width: 30px;
	float: right;
	padding: 0;
	cursor: pointer;
	text-align: center;
}

.DataTabMenuItem img {
	height:28px;
	width:28px;
}

.DataTabMenuItem:hover {
	background:#004eb6;
}

#DataTabMenuItemSearch {
	float: left;
	padding: 4px;
    padding-left:10px;
	height: 20px;
	min-width: 100px;
    width: 81%;
    margin-right: 1%;
	border-radius: 5px;
	background-color: #444;
	border: 0;
	color: #999;
}

#DataTabMenuItemSearchButton {
    border: 0;
    float: left;
    margin-left: 4px;
}

/*********** MESSAGES **********/

.InfoMessage {
    background-color: #0066cc;
    color: #f2f2f2;
    z-index: 100;
    padding: 19px 15px 15px 15px;
    text-align: center;
    border-radius: 8px;
    margin: 15px 15px 0 15px;
}

.InfoAndErrorMessageClose, .WarningMessageClose {
    color: black;
    padding: 1px 3px 2px 3px;
    margin: -4px 0 0 0;
    border: 2px solid black;
    border-radius: 15px;
    cursor: pointer;
    float: right;
}

.InfoAndErrorMessageClose:hover, .WarningMessageClose:hover {
    color: white;
    border: 2px solid white;
}

#InfoMessageText {
    font-size: 16px;
}

.ErrorMessage {
    background-color: red;
    color: #333;
    z-index: 100;
    padding: 19px 15px 15px 15px;
    text-align: center;
    border-radius: 8px;
    margin: 15px 15px 0 15px;
}

#ErrorMessageText {
	font-size:16px;
}

.WarningMessage {
    background-color: orange;
    color: #333;
    padding: 19px 15px 15px 15px;
    text-align: center;
    border-radius: 8px;
    margin: 15px 15px 0 15px;
}

#WarningMessageText {
	font-size:16px;
    color: #333;
}

.StaticInfoMessage {
    background-color:#0066CC;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:13px;
	border:1px solid #004eb6;
	color:#f2f2f2;
	padding-left:18px;
	padding-top:8px;
	padding-bottom:10px;
	margin:10px;
	margin-left:0px;
	margin-right:18px;
	clear:both;
}

.CustomFormActions {
    background-color: #0066cc;
	border-radius: 4px;
	font-size: 13px;
	border: 1px solid #A2D246;
	color: #333;
	padding-left: 10px;
	padding-top: 0px;
	padding-bottom: 8px;
	margin: 10px;
	margin-left: 0px;
	margin-right: 0px;
	clear: both;
}

/*********** CONTENT UTILS **********/
.LoginButton {
	height: 35px;
	background-color: #06c;
	width: 214px;
	border:1px solid transparent;
	border: 0;
	color: #fff;
	font-size: 14px;
	background-repeat: no-repeat;
	margin-left: 25px;
	margin-top: 4px;
	border-radius: 5px;
}	
			
.LoginButton:hover	{
	background-color:#06c;
	border:1px solid #444;
}

.AdminPreviewImg {
    max-width: 190px;
	max-height: 80px;
    margin-top:2px;
}

.AppBarIcons {
    max-width: 64px;
	max-height: 64px;
    border-radius:15px;
}

#search2 {	
	overflow:hidden;
	background-color:#848484;
	width:100%;
	float:left;
	padding-top:5px;
	border:0;
}		

.LoginForm  i {
	float:left;
	padding-top:10px;
	color:#999;
	margin-left:0;
}
		
.divform {
    float:left;
	width:100%;
    margin-bottom: 10px;
}

.divform_title {
    width:25%;
    color: #f2f2f2;
    padding: 2px 0 2px 0;
    line-height: 18px;
    border-bottom: 1px solid #666;
}

.divform_input_container {
    width:25%;
    padding-right: 10px;
}

.divform_tip {
	color: #C6A254;
    padding: 2px 15px 2px 0;
	vertical-align: middle;
    width: 50%;
    text-align: justify;
}

.divform_input:disabled, .divform_input_combobox:disabled, .divform_input[readonly='readonly'], .divform_input_combobox[readonly='readonly'] {
    color:#555;
}

.divform_input:active {
    border: 1px solid red;
}

.divform_input_combobox {
	background-color:#333;
	width: 100%;
	height: 25px;
	margin-bottom: 1px;
	font-size:12px;
	color:#f2f2f2;
	border:1px solid #555;
	border-radius:4px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box;
	box-sizing: border-box !important;
    padding: 0 22px 0 4px;
}
				
#LoginName, #LoginPassword {
	background-color:#333;
	width:214px;
	height:35px; 
	margin-bottom:2px;
    padding-left: 4px;
    padding-right: 4px;
	font-size:14px;
	color:#f2f2f2;
	border:1px solid #555;
	border-radius:4px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	margin-top:5px;
}

.divform_input, #Password {
	background-color:#333;
	width:100%;
	height:25px; 
	margin-bottom:1px;
    padding-left: 4px;
	font-size:12px;
	color:#f2f2f2;
	border:1px solid #555;
	border-radius:4px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box !important;
}

.k-widget.divform_input {
	background-color:#333;
	width:100%;
	height:25px; 
	margin: 0;
    padding: 0;
	font-size:12px;
	color:#f2f2f2;
	border:1px solid #555;
	border-radius:4px;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

.k-widget.divform_input .k-state-focused {
    border:1px solid #004eb6;
}

.k-input.divform_input {
    background-color:#333;
    color:#f2f2f2;
}

.divform_input:hover, .k-widget.divform_input .k-state-hover, .divform_input_combobox:hover {
    border: 1px solid #004eb6;
}

.k-multiselect-wrap {
    background-color: #333 !important;
}

.MultiSelectTagImage {
    width: 21px;
    height: 21px;
    margin: 1px 5px 1px -2px;
    vertical-align: middle;
}

#CustomAppToLoad-list .k-item > span {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    border-style: none;
    border-width: 0;
    vertical-align: top;
    min-height: 80px;
    width: 80px;
    padding: 5px 0 0 0;
}

#CustomAppToLoad-list .k-item > span:first-child {
    border-left-width: 0;
}

#CustomAppToLoad-list img {
    width: 70px;
    height: 70px;
}

#CustomAppToLoad-list h3 {
    font-size: 20px;
    margin: 5px 0 0 0;
    padding: 0;
}

#CustomAppToLoad-list p {
    margin: 0;
    padding: 0;
}

.form_table {
    line-height: 15px;
    width: 100%;
    margin-top: 15px;
    margin-left: 10px;
    border-collapse: collapse;
}

#ConfirmRegistrationFormUserName {
	font-weight:bold;
	font-size:18px;
	color:#333333;
	padding:3px;
	border:1px solid;
	border-radius:7px;
	text-align:right;
}

#ConfirmRegistrationFormPassword {
	font-weight:bold;
	font-size:18px;
	color:#333333;
	padding:3px;
	border:1px solid;
	border-radius:7px;
	text-align:right;
}

#OkRegistrationButton {
    float:right; 
    margin-right:0px;
    margin-top:10px;
}
				
#CancelRegistrationButton	{
	width:132px;
	height:29px;
	float:right;
	font-weight:bold;
}

#RegistrationNextButton		{
	float:right;
	margin-left:10px;
	width:130px;
}
	
#RegistrationButton			{
    margin: 10px 0px 10px 0px;
    background-color:#666666;
    width:100%;
    height:29px;
    color:#f2f2f2;
    font-weight:bold;
    border:1px solid;
    border-radius:7px;
}
				
				
#RegistrationButton:hover	{
    background-color:#888888;
	width:100%;
	height:29px;
	color:#f2f2f2;
	font-weight:bold;
	border:1px solid;
	border-radius:7px;
}	

#RechargeButton {
	background-color:#333333;
	width:100%;
	margin-top:3px;
	margin-bottom:4px;
	height:29px;
	color:#f2f2f2;
	font-weight:bold;
	border:1px solid;
	border-radius:7px;
}

#divform_close	{
	height:13px;
	width:280px;
	margin:0;
	padding:0;
	clear:both;
	margin-bottom:4px;
}
									
.select_form {
    width:300px;
	background-color:#f2f2f2;
	height:25px;
	border-radius:4px;
	border:1px solid #e2e2e2;
	font-size:13px;
	color:#333;
}

.select_form option {
	background-color:#f2f2f2;
}

.divform_input_edit	{
	background-color:#f2f2f2;
	width:240px;
	height:19px;
	margin-bottom:4px;
	font-size:13px;
	color:#666;
	border-radius:4px;
	border:1px solid #e2e2e2;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

.divform_input_edit:hover	{border:1px solid #004eb6 ;}			
	
.gridcommand {
	cursor: pointer;
    padding-left: 4px;
}

.gridcommand img {
	margin: 3px;
	height: 21px;
    min-width: 21px;
}

.GridCellLocked {
	float: right;
	width: 3px;
	height: 26px;
	background-color: red;
    margin: 0;
    padding: 0;
}

/*********** KENDO UI **********/
div.k-grid-header, div.k-grid-footer {
    padding-right: 10px !important;
}

#main .k-widget{
	font-size:12px;
    border: 0;
}

#main .k-pager-wrap>.k-link{
	height:1.5em;
	line-height:1.5em;
}

#main .k-pager-numbers .k-link,
#main .k-pager-wrap{
	line-height: 1.5em;
}

#main .k-textbox>input, 
#main .k-autocomplete .k-input, 
#main .k-picker-wrap .k-input, 
#main .k-numeric-wrap .k-input, 
#main .k-dropdown-wrap .k-input, 
#main .k-selectbox .k-input{
	height: 1.25em;
	line-height: 1.25em;
}

#main .k-sprite {
	margin-top: 1px;
}

.k-i-calendar {
    margin-top: 4px;
}

.k-i-arrow-s {
    margin-top: 5px;
}

#main .k-picker-wrap .k-select, 
#main .k-numeric-wrap .k-select, 
#main .k-dropdown-wrap .k-select{
	min-height: 1.25em;
	line-height: 1.5em;
}

#main .k-combobox .k-dropdown-wrap:before, 
#main .k-picker-wrap:before, 
#main .k-numeric-wrap:before{
	height: 21px;
	margin: 0;
	padding: 0;
}

#main  .k-select .k-icon{
	margin-top:3px;
}

#main  .k-textbox>input, 
#main  .k-input[type="text"], 
#main  .k-input[type="number"], 
#main  .k-textbox, 
#main  .k-picker-wrap .k-input, 
#main  .k-button {
	font: 12px Arial,sans-serif;
}

#main  .k-datetimepicker .k-select {
	width: 3.4em;
}

#main .k-datetimepicker .k-picker-wrap {
	padding-right: 3.4em;
}

.k-editor iframe.k-content {
  background-color: #bbb;
}

.k-grid {
    min-height: 142px;
}

.k-grid-content {
    min-height: 80px;
}

.k-grid .DataTableColNoPadding {
    padding: 0 !Important;
}

.k-grid-header-wrap tr {
	height:30px;
}

#main .k-grid-filter.k-state-active {
    background-color: #0066CC;
}

.k-colorpicker, .k-selected-color {
    width: 100% !important;
}

/*********** GOOGLE MAPS **********/
.MapsInfoWindowContainer {
    border:1px solid #333;
    margin-top: 8px;
    background:#555;
    color:#FFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 0  8px #000;
    box-shadow: 0 0 8px #000;
}

.MapsInfoWindowTitle {
    font-size: 15px;
    font-weight: 600;
    color: #f2f2f2;
    background-color: #0066cc;
    padding: 5px;
}

.MapsInfoWindowAddress, .MapsInfoWindowData {
    padding: 5px;
}

.MapsInfoWindowShowDetails {
    font-style: italic;
    padding: 0 5px 10px 5px;
}

.social-icon-container {
	float:left;
}

.social-icon-container i {
    font-size: 20px !important;
    margin: 2px;
}

.FacebookColor {
	color:white;
}

.TwitterColor {
	color:white;
}

.GooglePlusColor {
	color:white;
}

.LinkedinColor {
	color:white;
}

.InstagramColor {
    color:white;
}

.AmazonColor {
    color:white;
}

.VKontakteColor {
    color:white;
}

/* Surveys management */
.survey-placeholder {
	padding: 1em;
}

.survey-add-answer {
    clear: both;
    padding-top: 10px;
}

.survey-add-answer {
    border: 0;
    background: #555;
    padding: 5px 15px 5px 15px;
    margin: 2px 5px 2px 5px;
    color: #f2f2f2;
    text-align: center;
    border-radius: 5px;
    width: auto;
    min-width: 90px;
    cursor: pointer;
    background-repeat: no-repeat !important;
    background-position: 6px 45% !important;
    z-index: 100;
}

.survey-add-answer:hover {
	background-color:#004eb6;
}

.survey-remove-answer, .survey-remove-question {
    border: 0;
    padding: 7px 5px 5px 3px;
    margin: 5px 5px 2px 5px;
    color: #f2f2f2;
    text-align: center;
    border-radius: 5px;
    width: auto;
    cursor: pointer;
    background-repeat: no-repeat !important;
    background-position: 6px 45% !important;
    z-index: 100;
}

.survey-remove-answer:hover, .survey-remove-question:hover {
	background-color:#004eb6;
}

.survey-question-item-answers {
    clear: both;
    margin: 20px 15px 15px 10px;
    padding: 15px 10px 10px 15px;
}

/*  Toggler buttons */
a.TogglerButtonAuth, a.TogglerButtonTimeTables, a.TogglerButtonMonthsTimeTable, .TogglerButtonAuthDisabled {
	height: 19px;
	background: transparent;
	padding: 0 5px;
	text-decoration: none;
	transition: all .5s ease;
	display: inline-block;
	text-align: center;
	padding-top: 6px;
	margin-right: 1px;
	border: 1px solid #555;
	border-radius: 3px;
}

a.TogglerButtonAuth, .TogglerButtonAuthDisabled {
	width: 14%;
	min-width: 32px;
}

a.TogglerButtonTimeTables {
	width: auto;
	min-width: 16px;
}

a.TogglerButtonMonthsTimeTable {
	width: auto;
	min-width: 74px;
}

.TogglerButtonAuthDisabled {
	color: #666 !important;
}

a.TogglerButtonAuth.TogglerButtonOn, a.TogglerButtonTimeTables.TogglerButtonOn, a.TogglerButtonMonthsTimeTable.TogglerButtonOn {
	background: #0069d1;
	border: 1px solid #555;
	border-radius: 3px; 
}

/* Custom messages */
#ManagerPrepaidBalanceMsg {
    float: right;
    margin-right: 15px;
    font-size: 22px;
    padding-top: 11px;
    color: #f2f2f2;
}

/*********** CSS3 ANIMATION **********/
@-webkit-keyframes FadeIn {
    from {width: 25px;}
    to {width: 30px;}
}

@-webkit-keyframes Highlight {
    from {color:#f2f2f2;}
    to {color:#8CC63F;}
}

@-webkit-keyframes MainButtonHover {
    from {border-radius:5px;}
    to {border-radius:0px;}
}

@media only screen and (min-height: 1px) and (max-height: 768px) {
	#SidebarTopMenuItemLanguages {
        max-height: 163px !important;
	}
}